/* sub pages common style */
#crumb p a:link,
#crumb p a:visited { text-decoration: none; color: #0080FF; }
#crumb p a:hover { color: #0060A7; text-decoration: underline; }
#crumb { background: none repeat scroll 0 0 #CCCCCC; clear: both; margin: 0; padding: 0; width: 100%; }
#crumb p { margin: 0; padding: 3px 10px; }
body .contentarea { color: #808080; }
h1,
h2,
h3,
h4 { color: #323246; margin: 10px 0; padding: 0px; }
/*--- sitemap page only  ------*/
.sitemaplist { margin: 0px 50px 0px 53px; }
.sitemaplist tr td { padding-right: 75px; }
.sitemaplist tr td h3 { margin: 10px 0px 20px; }
.sitemaplist ul { padding-left: 0px; }
.sitemaplist ul li ul { padding-left: 30px; }
.sitemaplist ul li { color: #969696; font-size: 12px; line-height: 26px; list-style-type: none; }
.sitemaplist ul li ul li { list-style-type: square; }
.wide_container { background: url("../../IMAGES/branding/help/bg_grey_showcase.jpg") repeat-y scroll 0 0 transparent; width: 100%; }
.sitemap_container h2 { margin: 20px 0 30px; }
.sitemap_container h3 { font-size: 18px; margin: 10px 0 0 0;}
.sitemap_container { width: 900px; margin-left: 50px; }
.sitemap_container .holder { width: 100%; float: left; margin: 10px auto; border-top: 1px solid #dcdcdc; padding: 5px 0px; clear: both; }
.sitemap_container .holder .column1,
.sitemap_container .holder .column2,
.sitemap_container .holder .column3 { width: 260px; padding: 0px; float: left; }
.sitemap_container .holder .column1 { clear: left; }
.sitemap_container .holder .column2 { margin: 0 50px; }
/*--- sitemap page only  ------*/
a.img_link { text-decoration: none; cursor: pointer; display: block; }
a.img_link:hover { text-decoration: none; }
#crumb p { font-size: 12px; padding: 3px 10px 2px; }
a:link,
a:visited { color: #0080FF; text-decoration: none; }
a:hover { color: #0060a7; text-decoration: underline; }
.no-underline a:hover { text-decoration: none; }
div.no-border { border: none; }
#container-fixed-width { background: url("../../IMAGES/branding/help/bg_grey.jpg") repeat-y scroll 0 0 transparent; width: 100%; }
.contentarea { border-left: 1px solid #DCDCDC; clear: right; float: left; padding: 0 20px 20px; width: 660px; }
.contentarea > p { line-height: 20px; }
.contentarea h2 { font-size: 34px; font-weight: normal; margin: 15px 0; color: #323246; text-decoration: none; }
.contentarea h4 { font-weight: normal; font-size: 17px; margin: 20px 0px; colro: #323246; }
.content_paragraph { border-top: 1px solid #969695; float: left; margin: 0px 0 0; padding: 6px 0; width: 660px; display: block; }
.content_paragraph p { color: #808080; font-size: 13px; line-height: 20px; margin: 18px 0; width: 340px; }
.break_heading { position: relative; left: -20px; background: none repeat scroll 0 0 #323246; display: block; float: left; height: 100px; width: 700px; margin: 20px 0; }
.break_heading h2 { color: #FFF; font-size: 36px; margin: 28px 30px; font-weight: normal; }
.three_column { clear: none; float: left; height: auto; margin: 20px 10px 20px 10px; width: 200px; }
.three_column.c1 { margin-left: 0px; }
.three_column.c2 { margin-right: 20px; margin-left: 20px; }
.three_column.c3 { margin-right: 0px; float: right; }
.three_column h2 { color: #323246; font-size: 25px; font-weight: normal; margin: 12px 0 0; }
.three_column h3 { color: #323246; font-size: 17px; font-style: italic; font-weight: normal; margin: 8px 0 22px; }
.three_column p { color: #808080; line-height: 22px; }
.padding_right_img { padding-right: 4px; }
.no_bdr_top { border-top: none; }
.content_paragraph .textarea { margin-left: 100px; }
.content_paragraph .textarea.address p { font-size: 12px; }
.content_paragraph .textarea.address p:hover { color: #393839; }
.content_paragraph .textarea.pg_details { margin-left: 30px; }
.content_paragraph .textarea ul.menu { float: left; list-style-type: none; margin: 0; padding-left: 0; width: 310px; }
.content_paragraph .textarea ul.menu li a:link,
.content_paragraph .textarea ul.menu li a:visited { color: #808080; text-decoration: none; }
.content_paragraph .textarea ul.menu li a:hover { color: #0080FF; text-decoration: none; }
.left_icons { float: left; height: 50px; margin: 20px 10px 0; width: 70px; }
.right_content { margin-left: 100px; }
.noleft_icons { margin-left: 0px }
.right_content h3 { font-size: 17px; margin: 24px 0 0px; color: #323248; width: 80%; }
.right_content p,
.right_content ul li,
.right_content ol li { color: #808080; font-size: 13px; line-height: 20px; padding: 0px; margin: 15px 0; width: 80%; }
.right_content ol { list-style-type: decimal; }
.right_content ol li { display: list-item; }
/*----TOM-----*/
body .all-wrapper .footer-cushion { padding-bottom: 230px; } /*--white gap at the bottom of the page ---*/
.contentarea_head { background: url("../../IMAGES/branding/help/about-us/aboutus1.jpg") no-repeat scroll 0 0 transparent; clear: both; display: block; float: left; height: 385px; left: -20px; position: relative; width: 700px; }
.contentarea_head .note { background: url("../../IMAGES/branding/help/header_note.png") repeat-x scroll 0 0 transparent; color: #FFFFFF; height: 130px; padding: 5px 15px; width: 670px; }
.contentarea_head .notearrow { left: 30px; margin-left: 20px; height: 12px; width: 24px; background: url(../../IMAGES/branding/help/header_note_arrow.png); }
/*.contentarea_head .notearrow {
 border-left: 12px solid transparent;
 border-right: 12px solid transparent;
 border-top: 12px solid #323246;
 left: 30px;
 margin-left: 20px;
 opacity: 0.85;
 width: 0;
}*/
.contentarea_head .note h2 { color: #FFFFFF; font-size: 34px; font-weight: normal; margin: 10px 0; }
.contentarea_head .note h3 { color: #FFFFFF; font-size: 17px; font-weight: normal; margin: 10px 0; }
.contentarea a#top { background: url("../../images/branding/top.png") no-repeat scroll 0 0 transparent; bottom: 250px; height: 37px; left: 900px; position: fixed; vertical-align: bottom; width: 67px; }
table.all_table { border: 2px solid black }
#leftmargin h6 { padding: 10px 10px 10px 20px; font-size: 13px; font-weight: bold; margin: 0px; }
/*--arrow design-----*/
.arrow_side,
.arrow_down { height: 0px; position: relative; }
.arrow_side { border-top: 12px solid transparent; border-right: 12px solid #323246; border-bottom: 12px solid transparent; border-left: none; float: left; left: -11px; top: 16px; }
.arrow_down { border-top: 12px solid #323246; border-right: 12px solid transparent; border-bottom: none; border-left: 12px solid transparent; float: right; left: -25px; top: -4px; }
.break_heading .arrow_down { float: left; left: 34px; top: -4px; }
/*--arrow design end-----*/

p.img_foot_note { float: right; font-size: 14px; font-weight: normal; left: 0; margin: 0px; text-align: right; top: auto; vertical-align: top; width: 100%; }
/*---about us page----*/
.graphics_holder { float: right; position: relative; right: 0; text-align: center; top: -35px; width: 215px; text-align: center; background: #FFF; }
.graphics_holder h1 { float: none; font-size: 71.4px; padding: 30px 0; text-align: center; width: auto; }
.graphics_holder.grey { background: #E4E4E4; }
.graphics_holder.wide { width: 270px; }
.graphics_holder.img_alignedtohead { top: 24px; }
.with_illustration { top: -22px; }  /*---about us page office images fix -----*/
.graphics_holder.bg_none { background: none; }
.graphics_holder .icon { float: left; }
/*---about us page end----*/

.no_mrgn { margin: 0px; }
.no_pddg { padding: 0px; }
/*------sitemap page ---------- */

.sitemaplist ul li a:link,
.sitemaplist ul li a:visited { font-size: 12px; }
/* Our story - popup Added by AJ */
.graphics_holder.wide.img_alignedtohead.manything { width: 215px; }
#ourstryPopup { z-index: 1; position: fixed; display: none; height: 100%; width: 100%; background: #000000; top: 0px; left: 0px; }
#toPopup { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #CCCCCC; display: none; position: fixed; top: 20%; width: 550px; z-index: 2; }
div.close { background: url("/images/branding/homepage-sprites/hm-sprite.png") no-repeat scroll 5px -235px transparent; bottom: -10px; cursor: pointer; float: right; height: 30px; left: 0; position: relative; width: 30px; }
div#popup_content { margin: 25px; }
#popup_content p { width: 100%; }
/* our story ends */
